/* BRICKS CSSFramework /BASE/ Form Tools Version 1.0 
@ Configurate Elements height over Font-Size */


form{width:100%;}

/* Configurate all*/
.InputAlign,.ForCheckOrRadio,.DropDown,.LabelAlign,.ForMultiSelectOrTextarea,.ForButton {overflow:hidden; position:relative; }


/* Set Checkbox and Rodios to 
default lineheight and size 
for all Browsers*/
.ForCheckOrRadio{font-size:1em;}						
			
			.ForCheckOrRadio *{
			line-height:1em; 
			font-size:1em;
			width:100%; 
			padding: 0 0 0 0; 
			white-space: pre;
			}

					.ForCheckOrRadio * input{ 
					width:13px; 
					height:13px; 
					width:100%;
					margin:0 0 0 0; 
					padding:0; 
					vertical-align: 0; 
					} 


/* Set Inputs to 
default lineheight and size
for all Browsers*/
.InputAlign{font-size:1em;}						

			.InputAlign *{ 
			display:block; 	
			width:100%;
			font-size:1em; 
			padding: 0 0 0 0;  
			white-space: pre;
			}
			
				    .InputAlign * input{
					font-size:1em; 
					border:0;
					width:100%; 
					line-height:1.5em; 
					height: 1.5em; 
					padding: 0 0 0 0; 
					background:none;
					font-family:inherit !important; 
					}
					
					/* HACK HACK HACK
   					It's a Hack for Firefox. It center the lin-height for Firefox.*/
					/*FireFox 2 */
					.InputAlign * input, x:-moz-any-link {padding: 0.11em 0 0 0;} 
					/*FireFox 3*/
					.InputAlign * input, x:-moz-any-link, x:default {padding: 0.11em 0 0 0;}

/* Set Buttons to 
default lineheight and size
for all Browsers*/
.ForButton{font-size:1em;}						

			.ForButton *{ 
			width:100%;
			font-size:1em; 
			padding: 0 0 0 0;  
			white-space: pre;
			}

				    .ForButton * input, .ForButton * button{
					font-size:1em; 
					border:0; 
					line-height:1.5em; 
					height: 1.5em; 
					padding: 0 0 0 0; 
					background:none;
					width:100%;
					cursor: pointer;
					font-family:inherit !important; 
					}

					/* HACK HACK HACK
   					It's a Hack for Firefox. It center the lin-height for Firefox.*/
					/*FireFox 2 */
					.ForButton * input, .ForButton * inputx:-moz-any-link {padding: 0 0 1em 0;} 
					.ForButton * button, .ForButton * inputx:-moz-any-link {padding: 0 0 1em 0;} 
					/*FireFox 3*/
					.ForButton * input, x:-moz-any-link, x:default {padding: 0 0 1em 0;}
					.ForButton * button, x:-moz-any-link, x:default {padding: 0 0 1em 0;}
					
	
/* Set Label to 
default lineheight and size 
for all Browsers*/
.LabelAlign{font-size:1em;}	
					
			.LabelAlign *{
			display:block; 	
			font-size:1em; 
			padding: 0 0 0 0;  
			white-space: pre;
			}
			
					.LabelAlign * label{
					font-size:1em; 
					border:0; 
					line-height:1.5em; 
					height: 1.5em; 
					padding: 0 0 0 0; 
					background:none;
					font-family:inherit !important; 
					}
					
					/* HACK HACK HACK
   					It's a Hack for Firefox. It center the lin-height for Firefox.*/
					/*FireFox 2 */
					.LabelAlign * label, x:-moz-any-link {line-height:1.4em;} 
					/*FireFox 3*/
					.LabelAlign * label, x:-moz-any-link, x:default {line-height:1.4em;}




/* Set Dropdown to the same 
style for all Browsers */
.DropDown {font-size:1em; width:320px;}	
					
		.DropDown * {
			display:block; 
			width:100%;	
			font-size:1em; 
			line-height:1em;
			padding: 0 0 0 0;  
			white-space: pre;
			width:inherit !important;
			}
			
					.DropDown  * select{
					font-size:1em; 
					border:0; 
					padding: 0 0 0 0; 
					background:none; 		
					width:inherit !important;
					width:100%;
					font-family:inherit !important; 
					} 
					
					.DropDown  * select option{width:inherit !important; border:0;	line-height:1.5em; height: 1.5em;}


/* Set Textarea or MultiSelect to the same 
style for all Browsers */
.ForMultiSelectOrTextarea{padding:0; margin:0; display:block;}
.ForMultiSelectOrTextarea *{display:block; margin:0; width:100% !important; border:0;}
.ForMultiSelectOrTextarea * *{height:auto !important; width:auto!important; }



			
			